Page MenuHomePhabricator

Flip toggle button when using pin button for expansion
Closed, ResolvedPublic

Description

Reported by @thimeowmde:

Close the slider. The arrow points down. Click the pin. The slider
opens but the arrow does not change. Now you have to click the arrow
two times to make it point into the right direction again.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2016, 11:10 AM
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Nov 17 2016, 9:29 AM
Addshore added a project: User-Addshore.
Addshore moved this task from Unsorted 💣 to Back Burner 🏛️ on the User-Addshore board.
Addshore moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

This occours in even more cases, for example, if you have the slider pinned it will load the arrow pointing down and will continue having the tooltip saying "open the slider"

Change 322077 had a related patch set uploaded (by Addshore):
Flip toggle button in 2 missing cases

https://gerrit.wikimedia.org/r/322077

Tobi_WMDE_SW closed this task as Resolved.Nov 17 2016, 11:34 AM
Tobi_WMDE_SW moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.

Change 322077 merged by jenkins-bot:
Flip toggle button in 2 missing cases

https://gerrit.wikimedia.org/r/322077

Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 22 2016, 3:09 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the Revision-Slider board.Dec 2 2016, 12:39 PM